IWORKCollector.cpp File Reference
`#include "IWORKCollector.h"`
`#include <algorithm>`
`#include <cassert>`
`#include <cmath>`
`#include <cstring>`
`#include <functional>`
`#include <memory>`
`#include "IWORKDocumentInterface.h"`
`#include "IWORKOutputElements.h"`
`#include "IWORKPath.h"`
`#include "IWORKProperties.h"`
`#include "IWORKRecorder.h"`
`#include "IWORKShape.h"`
`#include "IWORKTable.h"`
`#include "IWORKText.h"`
`#include "libetonyek_utils.h"`

## Namespaces
namespace | libetonyek